.userimg {
  background: url(../image/personal.png) no-repeat center center;
  background-size: 100%;
  height: 228px;
  width: 100%;
  min-width: 1300px;
  margin-top: 30px;
}
.userimg::after{
  content: '';
  position: absolute;
  background: #F5F7FA;
  height: 114px;
  width: 100%;
  margin-top: -0px;
  z-index: -2;
}
.userimg p {
  font-size: 40px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 56px;
  letter-spacing: 6px;
  text-align: center;
  padding-top: 90px;
}
.user_con {
  width: 100%;
  height: auto;
  display: flex;
}
.user_con .user_wrap {
  width: 1300px;
  height: auto;
  background: #FFFFFF;
  margin: 0 auto;
}
.user_con .user_wrap .user_left {
  width: 207px;
  height: auto;
  float: left;
  margin-top: 60px;
}
.user_con .user_wrap .user_left .registration {
  width: 207px;
  height: 82px;
  background: url(../image/noticetop.png) no-repeat;
}
.user_con .user_wrap .user_left .registration .registration_top {
  height: auto;
  font-size: 24px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
  line-height: 24px;
  margin-left: 14px;
  padding-top: 24px;
  position: relative;
}
.user_con .user_wrap .user_left .registration .registration_top::after {
  content: "";
  width: 36px;
  height: 1px;
  background: #FFFFFF;
  border-radius: 1px;
  position: absolute;
  left: 0;
  bottom: -10px;
}
.user_con .user_wrap .user_left .notice_column {
  width: 207px;
  height: 400px;
  background: url(../image/column.png) #EEEFF1FF no-repeat bottom;
}
.user_con .user_wrap .user_left .notice_column .notice_column_con {
  padding-top: 15px;
}
.user_con .user_wrap .user_left .notice_column .notice_column_con .column_active {
  background: #ffffff !important;
  color:  #3069CA !important;
  position: relative;
}
.user_con .user_wrap .user_left .notice_column .notice_column_con .column_active::before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background:  #3069CA;
  left: 10px;
  bottom: 20px;
}
.user_con .user_wrap .user_left .notice_column .notice_column_con .message {
  width: 193px;
  height: 50px;
  font-size: 17px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #333333;
  line-height: 50px;
  float: right;
  padding-left: 30px;
}
.user_con .user_wrap .user_left .notice_column .notice_column_con .message:hover {
  width: 193px;
  height: 50px;
  font-size: 17px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #333333;
  line-height: 50px;
  float: right;
  padding-left: 30px;
  background: rgba(255, 255, 255, 0.8);
}
.user_con .user_wrap .user_right {
  width: 1024px;
  height: auto;
  float: right;
  margin-top: 20px;
  padding-bottom: 70px;
}
.user_con .user_wrap .user_right .right_sub {
  width: 100%;
  border-bottom: #D4D4D4 1px dashed;
  padding-bottom: 30px;
  padding-top: 40px;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top {
  width: 100%;
  height: 141px;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .left {
  width: 244px;
  height: 141px;
  float: left;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .left img {
  width: 100%;
  height: 100%;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .right {
  width: 750px;
  height: 141px;
  float: left;
  margin-left: 20px;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .right .top {
  width: 750px;
  height: 18px;
  font-size: 18px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #000000;
  line-height: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .right .time {
  width: 750px;
  height: 16px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 16px;
  margin-top: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .right .address {
  width: 750px;
  height: 16px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  line-height: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  margin-top: 20px;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .right .cost {
  width: 750px;
  height: 15px;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
  line-height: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  margin-top: 20px;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .right .cost .gray {
  color: #FF6600;
  font-size: 16px;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .right .cost .state {
  padding-left: 36px;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .right .cost .bule {
  color:  #3069CA;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .right .cost .red {
  color: #FF653B;
}
.user_con .user_wrap .user_right .right_sub .right_sub_top .right .cost .ash {
  color: #666666;
}
.user_con .user_wrap .user_right .right_sub .right_btn_con {
  width: 100%;
  height: 50px;
  margin-top: 30px;
}
.user_con .user_wrap .user_right .right_sub .right_btn_con .ash_btn {
  display: inline-block;
  width: 137px;
  height: 50px;
  background: #F7F7F7;
  border: 1px solid #D9D9D9;
  border-radius: 4px;
  text-align: center;
  font-size: 17px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #333333;
  line-height: 50px;
  letter-spacing: 1px;
  margin-right: 24px;
}
.user_con .user_wrap .user_right .right_sub .right_btn_con .pay {
  display: inline-block;
  width: 180px;
  height: 50px;
  background:  #3069CA;
  border: 1px solid #D9D9D9;
  border-radius: 4px;
  text-align: center;
  font-size: 17px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 50px;
  letter-spacing: 1px;
}
.txt-cut {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  word-break: break-all;
}
.dhyin {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.fun-set-bg {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}

.maskTask {
  width: 100%;
  position: fixed;
  opacity: .29;
  left: 0;
  top: 0;
  height: 100%;
  z-index: 1998;
  background-color: #000;
  display: none;
}

.maskCone {
  width: 472px;
  height: 500px;
  background: #FFFFFF;
  border: 1px solid rgba(51, 51, 51, 0.12);
  position: fixed;
  background-color: #fff;
  z-index: 1999;
  left:50%;
  top:50%;
  transform: translate(-50%,-50%);
  display: none;
}
.maskCone  .uerapplay{
  width: 90px;
  height: 90px;
  margin:  0 auto;
  margin-top: 55px;
}
.maskCone  .uerapplay img{
  width: 90px;
  height: 90px;
}
.refund{
  width: 100%;
height: 40px;
font-size: 28px;
font-family: PingFangSC-Medium, PingFang SC;
font-weight: 500;
color: #333333;
line-height: 40px;
margin-top: 35px;
text-align: center;
}
.refundtip{
  width: 400px;
  height: 136px;
  font-size: 20px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
  line-height: 34px;
  margin: 0 auto;
  margin-top: 15px;
  text-align: center;
}
.refundtip span{
  color: #333;
  font-weight: 500px;
  font-size: 20px;
}
.refundtip a{
  color:  #3069CA;
  font-weight: 500px;
  font-size: 20px;
  text-decoration: underline;
}

#btns {
  width: 223px;
height: 50px;
background:  #3069CA;
border-radius: 4px;
 margin: 0 auto;
 margin-top: 33px;
 text-align: center;
font-size: 18px;
font-family: PingFangSC-Medium, PingFang SC;
font-weight: 500;
color: #FFFFFF;
line-height: 50px;
display: block;
}

